# Get a wearable provider

Canonical page: https://docs.ovok.com/api/wearables/get-a-wearable-provider

`GET /v1/wearables/providers/{provider}`

Returns one wearable provider of your current project, set up or not, in the shape of `GET /v1/wearables/providers`. It never returns a secret.

**Auth:** bearer token of a project admin.
**Scope:** the caller's project (from the token).

## Example

```bash
curl -X GET 'https://api.sandbox.ovok.com/v1/wearables/providers/oura' \
  -H 'Authorization: Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJpYXQiOjE3NjcyNjg4MDAsImV4cCI6MTc2NzI3MjQwMH0.Ql3B_ztDvctlyZ2z0vp4sl3ExXRQGkzmxdmTAqxNzZk'
```
